body {
	font: normal 1em/normal Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	background-color: #336699;
	color: #003300;


}

a:link {
	color: #660000;
}

a.lnkDark:link {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCCFF;
	width: 80%;
	height: auto;
	float: left;
}

a.mnu:link {
	font: normal 0.8em/1.4em Geneva, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	border: thin groove;
	text-align: center;
	background-color: #FFFFCC;
	width: 80%;
	margin: 1px;
	color: #336699;
	height: auto;
	position: static;
	display: block;
}

a.mnu:hover {
	font: normal 0.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: normal;
	border: thin outset #FFFFCC;
	text-decoration: none;
	text-align: center;
	background-color: #FFFFCC;
	width: 80%;
	margin: 1px;
	color: #336699;
	display: block;
}

a.mnu:visited {
	font: normal 0.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: normal;
	border: thin outset #FFFFCC;
	text-decoration: none;
	text-align: center;
	background-color: #FFFFCC;
	width: 80%;
	margin: 1px;
	color: #336600;
	display: block;
}

a.mnu:active {
	font: normal 0.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: normal;
	border: thin outset #FFFFCC;
	text-decoration: none;
	text-align: center;
	background-color: #FFFF66;
	width: 80%;
	margin: 1px;
	color: #336699;
	display: block;
}


.mnuLeft {
	overflow:hidden;
	position:absolute;
	visibility:visible;
	left:402px;
	top:80px;
	height:auto;
	z-index:2;
	width: 120px;
	background-color: #336699;
}

.bigWin {
	position:absolute;
	z-index:4;
	font: normal 1em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	
	bottom: auto;
	right: 20px;
	left: 193px;
	top: 360px;
	width: 80%;
}


blockquote {
	font: normal 0.8em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	
	color: #336699;
}


caption {
	font: normal 0.8em/normal Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #336699;
	text-decoration: none;
	letter-spacing: normal;
	
}


cite {
	font: normal 1em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	
	text-align: left;
	color: #336699;
}


h1 {
	font: normal 2.3em/normal "Times New Roman", Times, serif;
	text-transform: none;
	color: #990000;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	border: thin groove;
}


h2 {
	font: italic normal 1.8em/normal Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	
	color: #996600;
	text-align: center;
}


h3 {
	font: bold normal 1.2em/normal "Comic Sans", "Times New Roman", Times, serif;
	text-transform: none;
	color: #336699;
	text-decoration: none;
	letter-spacing: normal;
	
}


h4 {
	font: bold normal 1em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	background: #CCCCFF;
	letter-spacing: normal;
	
	color: #336699;
}


h5 {
	font: lighter normal 0.6em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #003366;
	text-decoration: none;
	background: #66CCFF;
	letter-spacing: normal;
	
}


h6 {
	font: small-caps normal 0.5em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #003366;
	text-decoration: none;
	background: #66CCFF;
	letter-spacing: normal;
	
}


.highlight {
	font: normal 1.2em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	background: #66FFFF no-repeat;
	letter-spacing: normal;
	
	height: auto;
	width: auto;
} 


.biblio {
	font-size: 0.8em;
	line-height: 1.4em;
}


.txtTable {
	font-size: 0.8em;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

}


.txtBold {
	font-weight: bold;
}


.txtHidden {
	color: #FFFFFF;
	font-size: 1px;
}



.txtItal {
	font-style: italic;
}


.txtSetin {
	text-align: left;
	text-indent: 2.5em;
}

	
.hideme {
	DISPLAY: none;
	font-size: .1em;
}


.headerSearch {
	font-size: .8em;
	z-index: 4;
	left: auto;
	top: 105px;
	right: 10%;
}

a:visited {
	color: #999999;
}


.popup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	background-color: #FFFFCC;
}


img {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: thin groove #336699;
	padding: 1px;
}

img.borderless {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}


.txtDark {
	font-size: 1em;
	color: #CCCCCC;
}



.txtEnhanced {
	font-size: 1.1pc;
	font-weight: bold;
}


.txtCellBlue {
	background-color: #FFFFCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #336699;
}


.txtTrawlpopTable {

	font-size: 0.9em;
	color: #000066;
}


.txtSmallprint {
	font-size: 0.8em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}


ul {
	line-height: normal;
	display: none;
	list-style-position: outside;
	list-style-type: circle;
}


li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	
	padding-bottom: 1em;
	padding-right: 15%;
	text-align: justify;
	list-style-image: url(../Favicon.gif);
	list-style-position: outside;
}